Ryzom - Feature # 1206

Status: Closed Priority: Normal

Author: dnk-88 Category: Tools: General
Created: 11/26/2010 Assignee: dnk-88

Updated: 03/18/2011 Due date:

Subiject: Object Viewer Qit: Plugin system

Description

Object Viewer Qt needs a plug-in system.

Related issues:

related to Ryzom - Feature # 1200: general widget for 3d view New 11/21/2010
related to Ryzom - Feature # 1193: Rewrite the tool NeL Object Viewer using Qt4 Closed 05/10/2010

History

#1 - 11/29/2010 04:22 pm - dnk-88
- % Done changed from 0 to 50

#2 - 12/01/2010 01:53 pm - dnk-88
- % Done changed from 50 to 60

#3 - 12/03/2010 11:29 am - dnk-88
- % Done changed from 60 to 70

#4 - 12/12/2010 10:56 pm - rti

Some mac specific adjustments where made in r1240 while working on #1216.

#5 - 01/19/2011 03:41 pm - sfb

- Target version changed from Version 0.10.0 to Version 0.9.0

Changed target version up a bit.

#6 - 01/19/2011 03:41 pm - sfb
- Status changed from New to Assigned

#7 - 02/12/2011 03:21 pm - dnk-88

- Target version changed from Version 0.9.0 to Version 0.8.0

#8 - 02/24/2011 04:20 pm - dnk-88

- Target version changed from Version 0.8.0 to Version 0.9.0

#9 - 02/28/2011 03:29 pm - dnk-88

- Target version changed from Version 0.9.0 to Version 0.8.0

#10 - 02/28/2011 10:55 pm - dnk-88
- % Done changed from 70 to 100
#11 - 03/01/2011 02:32 pm - dnk-88

- Status changed from Assigned to Resolved

#12 - 03/18/2011 03:17 am - sfb

- Status changed from Resolved to Closed

07/09/2015 22



